
h1 {margin :10px}
section { display:grid; grid-template-columns:  1fr 1fr;padding:20px;gap:20px}
.user-view {float:right;width:40%;min-width:380px;display:grid:}
@media screen and (max-width:2000px){
   section{grid-template-columns: 1fr}
}


.user-view {max-width:400px;display:grid;grid-template-columns:1fr 1fr;margin:0 20px}
@media screen and (max-width:800px){
   .user-view{grid-template-columns: 1fr;width:200px;min-width:0px;width:200px}
.title.pod {display:none}
}


h6 {margin-bottom:10px}
h2 {font-size:2em;color:grey;text-align:left}

.panel , .panel p {text-align:justify}
h1 {text-align:center;color:#333;font-weight:normals}
.tel {color:#bb0000}
.mail {color:#0000bb}
